ALTER TABLE VS4TSO3 ADD
	TSO3TAsACode nvarchar(30) NULL,
	TSO3TAsAName nvarchar(100) NULL,
	TSO3ServiceType smallint NULL,
	TSO3TSecCode nvarchar(30) NULL,
	TSO3TDepCode nvarchar(30) NULL,
	TSO3TDivCode nvarchar(30) NULL,
	TSO3TBraCode nvarchar(30) NULL,
	TSO3TAPNCode nvarchar(30) NULL,
	TSO3TEmpCode nvarchar(30) NULL,
	TSO3TEmpName nvarchar(140) NULL
GO
